<?php
$z[0]=Array("field","二锦馅,二锦馅介绍,南湖区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","二锦馅 民国时期为嘉兴吴震懋传统特色菜肴之一。用肉嵌油面筋一只，豆腐皮包肉五只，香菇一朵，置于陶罐，加鸡汤、火腿片、冬笋、糖、酒等佐料，用棉纸封罐，上蒸笼蒸煮而成。其菜可下酒，汤可下饭。据传此菜曾流行于清末北京嘉兴籍京官中。80年代曾试图恢复",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","二锦馅_南湖区特产二锦馅",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　二锦馅\n</p><p>　　　\n</p><p>　　民国时期为吴震懋传统特色菜肴之一。用肉嵌筋一只，包肉五只，香菇一朵，置于陶罐，加鸡汤、火腿片、、糖、酒等佐料，用棉纸封罐，上蒸笼蒸煮而成。其菜可下酒，汤可下饭。据传此菜曾流行于清末嘉兴籍京官中。80年代曾试图恢复，似风味尚未达到历史水平。",545,852);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN031U3330-1E43.gif",854,938);
$z[7][4]['name']="litpic";

?>